"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"GenericOutlineOwner" = {ACTIONS = {}; OUTLETS = {outlineView = id; }; SUPERCLASS = Object; };
"OAOutlineView" = {
    ACTIONS = {"removeItem:" = id; }; 
    OUTLETS = {delegate = id; selection = id; }; 
    SUPERCLASS = NSView; 
};
